<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.1//EN"
    "http://www.w3.org/TR/xhtml11/DTD/xhtml11.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" xml:lang="en">

<head>
<meta http-equiv="Content-Type"
    content="application/xhtml+xml; charset=utf-8" />
<title>Systematiki</title>
<style type="text/css" media="all">
    @import "./style/base.css";
</style>
</head>

<body>

<div class="box bhead">
<p style="float: right;">
    &lt; <a href="past/index.html">Past</a> &gt; &nbsp;
    &lt; <b>Present</b> &gt; &nbsp;
    &lt; <a href="future/index.html">Future</a> &gt; &nbsp;
</p>
<h1>Systematiki</h1>
</div>

<div class="box bside">
<p><a href="index.html">Introduction</a></p>
<p><a href="development.html">Development</a></p>
<p><a href="tutorial.html">Tutorial</a></p>
<p><a href="documentation.html">Documentation</a></p>
<p><a href="past-present.html">Past and Present</a></p>
</div>

<div class="box bmain">

<p>This document indicates the state of incorporation of
<a href="past/index.html">past ideas</a> into the present
documentation.  &quot;Obsolete&quot; means it's a waste of time to look
at, while &quot;TODO&quot; means that there are still interesting bits that
have not yet been discussed in present documentation.</p>

<p><b><a href="past/architecture-fuse.svg">architecture-fuse.svg</a></b><br/>
TODO
</p>

<p><b><a href="past/architecture.svg">architecture.svg</a></b><br/>
Superseded by <a href="documentation.html">Documentation</a>.
</p>

<p><b><a href="past/architecture-tcp-net.svg">architecture-tcp-net.svg</a></b><br/>
TODO
</p>

<p><b><a href="past/database-structure.html">database-structure.txt</a></b><br/>
TODO
</p>

<p><b><a href="past/description-chat.txt">description-chat.txt</a></b><br/>
TODO
</p>

<p><b><a href="past/ideas.html">ideas.txt</a></b><br/>
TODO
</p>

<p><b><a href="past/index.html">index.html</a></b><br/>
Index to old documents; relevant pieces of information have been incorporated.
</p>

<p><b><a href="past/internal-object-registry.html">internal-object-registry.txt</a></b><br/>
TODO
</p>

<p><b><a href="past/link-ideas.html">link-ideas.txt</a></b><br/>
TODO
</p>

<p><b><a href="past/overview-de.odt">overview-de.odt</a></b><br/>
TODO; contains the following feature descriptions in German:<br/>
<i>General:</i> linked XML data; client-server system; portable; support
for more media types other than just plain text<br/>
<i>Client:</i> display text; create links using proprietary syntax
(obsolete idea); provide our own editor<br/>
<i>Server:</i> version control; multi-user system; database support (e.g.
MySQL)
</p>

<p><b><a href="past/proto1-01.png">proto1-01.png</a></b><br/>
Obsolete.
</p>

<p><b><a href="past/proto1-02.png">proto1-02.png</a></b><br/>
Obsolete.
</p>

<p><b><a href="past/proto1-03.png">proto1-03.png</a></b><br/>
Obsolete.
</p>

<p><b><a href="past/prototype-1.html">prototype-1.txt</a></b><br/>
Obsolete.
</p>

<p><b><a href="past/prototype-2.html">prototype-2.txt</a></b><br/>
The upper TODO list is obsolete.<br/>
For the glossary, see also <a href="documentation.html">Documentation</a>.<br/>
TODO: &quot;After proto2&quot;.
</p>

<p><b><a href="past/python-security.html">python-security.txt</a></b><br/>
Obsolete.
</p>

<p><b><a href="past/roadmap.html">roadmap.txt</a></b><br/>
TODO
</p>

<p><b><a href="past/server-configuration.html">server-configuration.txt</a></b><br/>
Superseded by <a href="documentation.html">Documentation</a>.
</p>

<p><b><a href="past/todo.html">todo.txt</a></b><br/>
TODO
</p>

</div>

<div class="box bfoot">
<p>Software for browsing, searching, and editing semantically linked data.</p>
</div>

</body>

</html>

